Hi

I have installed the iManager Framework 2.7.3.20090916 Field Patch 1 for iManager 2.7.3 from the available plugin listed.

Is this same as Novell iManager 2.7.3 FTF 1 from the novell downloads? As it says "The version that should be displayed is Version 2.7.3 (20090916_090939) Field Patch 1 -- 20090916"

Thanks